body{min-width:1002px;}
#nav .slide{
	top:auto !important;
	left:auto !important;
	position:static !important;
}
.slideshow .text-box{bottom:5px;}
.info-block{padding:10px 21px 60px;}
.info-block .headline{margin:0 -10px 9px -4px;}
.info-block .btn-box{padding:5px 18px;}
.threecolumns{margin:0 -30px 0 0;}
.threecolumns .box{padding:0 30px 0 0;}